using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(SHANUMVC_AngularJS.Startup))]
namespace SHANUMVC_AngularJS
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
